Bug 801844 - [abrt] kernel: WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/net/mac80211/util.c:1219 ieee80211_reconfig+0xa61/0xa90 [mac80211]()
[abrt] kernel: WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wirel...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:b570246bd85d1196a6d60d207a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 11:18 EST by bartek.dawid1
Modified: 2012-09-04 13:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bartek.dawid1 2012-03-09 11:18:35 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.9-1.fc16.i686 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 KEYTABLE=pl2 LANG=en_US.UTF-8
kernel:         3.2.9-1.fc16.i686
reason:         WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/net/mac80211/util.c:1219 ieee80211_reconfig+0xa61/0xa90 [mac80211]()
time:           czw, 8 mar 2012, 19:40:50

backtrace:
:WARNING: at /builddir/build/BUILD/kernel-3.2.fc16/compat-wireless-3.3-rc1-2/net/mac80211/util.c:1219 ieee80211_reconfig+0xa61/0xa90 [mac80211]()
:Hardware name: AMILO Pi 2550
:Modules linked in: ppdev parport_pc lp parport fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi 8021q garp stp llc fcoe cxgb3 mdio ib_iser libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 ir_lirc_codec lirc_dev snd_hda_codec_realtek snd_hda_codec_si3054 ir_mce_kbd_decoder iwl3945 iwlegacy mac80211
:iwl3945 0000:04:00.0: Error Reply type 0x00000001 cmd UNKNOWN (0x15) seq 0x0003 ser 0x00000000
: ir_sony_decoder ir_jvc_decoder snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm ir_rc6_decoder rc_rc6_mce ir_rc5_decoder ir_nec_decoder snd_timer cfg80211 snd joydev microcode ite_cir rc_core serio_raw iTCO_wdt iTCO_vendor_support i2c_i801 r8169 mii soundcore snd_page_alloc rfkill uinput binfmt_misc wmi video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 53, comm: kworker/1:2 Not tainted 3.2.9-1.fc16.i686 #1
:Call Trace:
: [<c09191e2>] ? printk+0x2d/0x2f
: [<c044f182>] warn_slowpath_common+0x72/0xa0
: [<f86813e1>] ? ieee80211_reconfig+0xa61/0xa90 [mac80211]
: [<f86813e1>] ? ieee80211_reconfig+0xa61/0xa90 [mac80211]
: [<f81ed0b0>] ? il3945_configure_filter+0x90/0x90 [iwl3945]
: [<c044f1d2>] warn_slowpath_null+0x22/0x30
: [<f86813e1>] ieee80211_reconfig+0xa61/0xa90 [mac80211]
: [<c09203b5>] ? schedule+0x35/0x50
: [<c0920f4f>] ? __mutex_lock_slowpath+0xbf/0x110
: [<f86634f1>] ? ieee80211_scan_cancel+0x81/0x160 [mac80211]
: [<f865ce9c>] ieee80211_restart_work+0x7c/0xa0 [mac80211]
: [<c0467cba>] process_one_work+0xfa/0x390
: [<c09295b0>] ? common_interrupt+0x30/0x38
: [<f865ce20>] ? ieee80211_recalc_smps_work+0x40/0x40 [mac80211]
: [<c04689b1>] worker_thread+0x121/0x2d0
: [<c0468890>] ? manage_workers+0x1f0/0x1f0
: [<c046cb4d>] kthread+0x6d/0x80
: [<c046cae0>] ? kthread_worker_fn+0x140/0x140
: [<c09295be>] kernel_thread_helper+0x6/0x10

event_log:
:2012-03-08-19:41:18> Smolt profile successfully saved
:2012-03-08-19:41:52> Logowanie do Bugzilli pod adresem https://bugzilla.redhat.com
:2012-03-08-19:41:52  fatal: XML-RPC(-504): libcurl failed to execute the HTTP POST transaction, explaining:  Could not resolve host: (nil); Nieznany błąd
:2012-03-08-19:41:52* (exited with 1)

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 175c00b1-7503-433f-9957-b39d3b010a42
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: i686
:BogoMIPS: 4190.55
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2101
:Pamięć systemu: 3024
:Przestrzeń wymiany systemu: 5087
:Producent: FUJITSU SIEMENS
:System: AMILO Pi 2550 
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.2.9-1.fc16.i686
:SELinux jest włączony: 0
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10290:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:16930:32902:4097) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:(32902:10307:5940:4359) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:5940:4359) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:5940:4359) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10261:5940:4359) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(4098:38089:5940:4359) pci, radeon, VIDEO, Mobility Radeon HD 2400
:(32902:10315:5940:4359) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10281:5940:4359) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10289:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10302:5940:4359) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:9288:5940:4359) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:5940:4359) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10288:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:5940:4359) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10752:5940:4359) pci, None, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10753:5940:4359) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10320:5940:4359) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:5940:4359) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5940:4359) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 11859964 11728932 3276800 3153477 3153477
:/dev/sda2 /boot ext4 1024 1024 508745 436579 410979 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63528600 62497751 59317617 15900672 15895611 15895611
:
Comment 1 Dave Jones 2012-03-22 12:57:45 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 13:01:58 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:12:59 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.